Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
powerlogic::PowerMeter_1_2_5::MinMaxReading Struct Reference

Structured object grouping minimum, maximum and current sensor. More...

`import"PowerLogicPowerMeter.idl";`

## Public Attributes
sensors::NumericSensor_4_0_3 | min
| minimum reading
sensors::NumericSensor_4_0_3 | max
| maximum reading
sensors::NumericSensor_4_0_3 | reading
| current reading

## Detailed Description

Structured object grouping minimum, maximum and current sensor.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PowerLogicPowerMeter.idl